API

TikTok API

The AI-powered TikTok provides 360° Global Media Data & Intelligence on TikTok creators, trend watchers, brand marketers, and short-form video producers.

APIリファレンス バージョン: 1.0.0 2 エンドポイント 認証
TikTok Monitor

ベース URL

https://pressmonitor.com/api

認証

すべてのリクエストには x-api-key と x-subscription-id ヘッダーが必要です。x-api-key はアカウントを認証し、x-subscription-id は購読サービスを選択します。

x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID
GET /tiktok_user

TikTok Utilisateur

パラメータ

名前 タイプ 場所 必須 説明
username string query はい Username

コード例

curl -X GET \
  "https://pressmonitor.com/api/tiktok_user?username=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

レスポンス

200 Success
GET /tiktok_videos

TikTok Vidéos

パラメータ

名前 タイプ 場所 必須 説明
username string query はい Username
count integer query いいえ Number of results

コード例

curl -X GET \
  "https://pressmonitor.com/api/tiktok_videos?username=VALUE&count=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

レスポンス

200 Success